@charset "Shift_JIS";
/**** 武器図書館                   ****/
/**** URL: http://arms.cybrary.jp/ ****/

*{
margin:0;
padding:0;
}

*[title]:after{
content:"（" attr(title) "）";
}

body,html{
width:100%;
height:100%;
}

body{
background-color:black;
color:white;
font-size:medium;
}

a{color:aqua;background-color:transparent;}
a:visited{color:#fb9;background-color:transparent;}/*pink*/
a:focus{color:black; background-color:aqua;}
a:hover{color:black;background-color:aqua;}

a[id]{color:white;background-color:transparent;}
a[id]:visited{color:white;background-color:transparent;}
a[id]:focus{color:white; background-color:transparent;}
a[id]:hover{color:white;background-color:transparent;}

p{
line-height:120%;
letter-spacing:0.1em;
text-indent:1em;
margin-bottom:1em;
}

.memo{
font-size:small;
text-align:right;
width:100%;
clear:both;
}

.fig{
float:right;
margin-left:1em;
margin-right:0;
margin-bottom:0;
max-width:50%;
}

dd+dt,div+p,div+table,dl+p,img+div,img+p,p+h3,p+img,p+p,p+table,table+h3,table+p,table+table,ul+div,ul+p{
margin-top:1em;
}

th,td{
padding:0.2em;
}

img{
border-width:0;
}

img.char{
border-width:0;
height:1em;
}

em{
font-style:normal;
font-weight: bold;
}

strong{
color:yellow;
background-color:transparent;
font-style:normal;
font-weight:bold;
}

q{font-style:italic;}
q:before{content:close-quote;}
q:after{content:open-quote;}

blockquote{
color:gray;
background-color:#222;
margin:1em 3em;
text-align:right;
}

blockquote p{
text-indent:0;
padding:0.5em;
text-align:left;
}

blockquote[title]:after{
color:#696969;/*dimgray*/
}

/*abbr{font-style:normal;text-decoration:none;}*/
dfn{font-style:normal;}
ins{text-decoration:none;}

del{
text-decoration:line-through;
}

table{
clear:both;
margin-left:auto;
margin-right:auto;
margin-bottom:1em;
}


h1{
font-style:italic;
font-family:sans-serif;
font-size:2.1em;
display:block;
float:left;
width:auto;
margin-right:0.5em;
margin-left:0.2em;
}


div.top{
/*background-color:transparent;*/
width:100%;
padding-top:0.1em;
padding-bottom:0.2em;

border-bottom-style:solid;
border-width:medium;
border-color:white;
}

h1 a{color:white;background-color:transparent;text-decoration:none;}
h1 a:visited{color:white;background-color:transparent;}
h1 a:hover{color:white;background-color:transparent;}
h1 a:focus{color:white;background-color:transparent;}

h1+strong{color:yellow;background-color:transparent;font-size:medium;}
h1+strong:before,h1+strong:after{content:"〜";}

ul.rowlist li{
display:inline;
word-spacing: 0.2em;
}

h2{
padding:0.1em;
font-size:medium;
color:white;
background-color:transparent;
margin-top:1em;
}

h2+ul,h2+div{
margin-bottom:1em;
padding-top:0.5em;
padding-bottom:0.5em;
line-height:1.2em;
}

h2+ul,div>ul,div>ul{
list-style-type:none;
}

ul{
list-style-type:none;
}

li ul{
margin-left:1em;
}

/* IE6対策 */
h2{
width:90%;
display:block;
border-style:solid;
border-width:thin;
border-color:white;
padding-left:0.5em;
padding-right:0.5em;
margin-bottom:0.5em;
}

h2,h2+ul,h2+div{
width:90%;
display:block;
border-style:solid;
border-width:thin;
border-color:white;
padding-left:0.5em;
padding-right:0.5em;
margin-bottom:0;
}

/* IE6対策用に設定した値を上書き*/
h2+ul,h2+div{
margin-bottom:1em;
}

h2 a[href]{color:white;background-color:transparent;}
h2 a[href]:visited{color:white;background-color:transparent;}
h2 a[href]:hover{color:white;background-color:transparent;}
h2 a[href]:focus{color:white;background-color:transparent;}

h3 a[id]{color:white;background-color:transparent;}
h3 a[id]:visited{color:white;background-color:transparent;}
h3 a[id]:hover{color:white;background-color:transparent;}
h3 a[id]:focus{color:white;background-color:transparent;}

h4{
padding:0.5em;
}

dl dt{
margin-left:1em;
}

dl dd{
margin-left:2em;
/*width:5em;
float:left;*/
}

dt{
color:orange;
background-color:transparent;
}

dd dt{
color:white;
background-color:transparent;
}


div.right{
width:72%;
float:right;
margin-right:auto;
margin-left:auto;
padding-right:1%;
}

div.left{
height:auto;
width:24%;
float:left;
padding-left:1em;
}

.footer{
display:block;
margin-top:1em;
margin-left:auto;
margin-right:auto;

border-top-style:solid;
border-width:medium;
border-color:white;

width:80%;
clear:both;
text-align:center;
}

p.footer a{color:white;background-color:transparent;text-decoration:none;}
p.footer a:visited{color:white;background-color:transparent;}
p.footer a:focus{color:white; background-color:transparent;}
p.footer a:hover{color:white;background-color:transparent;}

.google{
display:inline;
}
